[Options]
DelayTemp=0
HelpImproveCCleaner=0
HomeScreen=2
Monitoring=0
PrefsPrivacyShareData1stParty=0
PrefsPrivacyShowOffers1stParty=0
SystemMonitoring=0
UpdateAuto=0
UpdateBackground=0
UpdateCheck=0
UpdateNotify=0
